body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
	position: absolute;
	left: 160px;
	top: 25px;
}

.tap a{
	color: #B3B3B3;
	font-size: 12px;
	letter-spacing: 2px;
	position: absolute;
	left: 1150px;
	top: 520px;
}

.back a{
	position: absolute;
	left: 160px;
	top: 420px;
}

.main{
	position: absolute;
	top: 30px;
	left: 500px;
}

p{
	color: whitesmoke;
	line-height: 1.6;
	position: absolute;
	top: 200px;
	left: 160px;
}